<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Baza Reklam">
</Property><Property Name="Solution File" Value="G:\Baza Reklam 2 - Faktury\Baza Reklam.sln">
</Property><Property Name="Date" Value="15 listopada 2008">
</Property><Property Name="Time" Value="13:50">
</Property></Properties><Event ErrorLevel="0" Project="Baza Reklam" Source="Baza Reklam.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Baza Reklam" Source="Baza Reklam.csproj" Description="Converted">
</Event><Event ErrorLevel="2" Project="Zmiany" Source="..\Zmiany\Zmiany.dbp" Description="The operation could not be completed. System nie może odnaleźć określonej ścieżki. ">
</Event><Event ErrorLevel="0" Project="" Source="Baza Reklam.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Baza Reklam.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Baza Reklam" Source="Baza Reklam.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>